{
	Init[ (s)
	{
		SetName(4065);
		SetUsable( true );
		SetUseText(4065);
		SetCost( 20000 );
		SetMarketValue( 1000 );
		SetItemDescription(2261);
		SetArmorValue(20);
		SetArmorType(7);
		SetRating(12);
		//Magicka +25, Willpower +10, +5 Intelligence
	} ]
}